
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ResultHandler_Konfig", "ResultHandler_Konfig\ResultHandler_Konfig.vbproj", "{85F6D07F-4C83-41C6-AEF1-66F228C13C25}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DDWDResultHandler", "DDWDResultHandler\DDWDResultHandler.vbproj", "{190A63D1-A129-499D-A863-59D39D9EA58F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.Release|Any CPU.Build.0 = Release|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{85F6D07F-4C83-41C6-AEF1-66F228C13C25}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.Release|Any CPU.Build.0 = Release|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{190A63D1-A129-499D-A863-59D39D9EA58F}.SingleImage|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19F9A4BE-B0CE-4334-8B86-8BAB1F9D2648}
	EndGlobalSection
EndGlobal
